body {
	font-family: Georgia, 'Times New Roman', Times, serif;
}

div.content {
	min-height: auto;
	max-width: 800px;
	margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Courier New', Courier, monospace;
}

p {
	line-height: 1.75em;
	margin-bottom: 2em;
}

ul, ol {
	margin-bottom: 2em;
}

li {
	line-height: 1.75em;
}

a {
	color: #41924B;
}

a:active, a:hover {
	color: #AFEAAA;
}

a:visited {
	color: #028482;
}

h1 a, h1 a:active, h1 a:hover, h1 a:visited {
	text-decoration: none;
	color: black;
}
